.close.mat-button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px;
    line-height: 14px;
    min-width: auto;
  }

  .btn{
      width: 90px;
  }

  .p{
      font-weight: 200;
  }